@charset "utf-8";
/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	background-color: #AEE34C;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 20px;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #4F91CD;
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}

#topbanner {
	background-image:url(../images/Top_Background_Clouds_logo.jpg);
	background-position:center; background-repeat:no-repeat;
	height:163px;
}

td img {display: block;}
.weblinks { font-family: Verdana, Arial, Geneva, sans-serif; 
	    font-size: 12px;
		color: #1386C5;
}
.weblinks a:visited { font-family: Verdana, Arial, Geneva, sans-serif; 
	    font-size: 12px;
		color: #1386C5;
}
.weblinks a:active { font-family: Verdana, Arial, Geneva, sans-serif;
	    font-size: 12px;
		color: #1386C5;
}
.weblinks a:link { font-family: Verdana, Arial, Geneva, sans-serif; 
	    font-size: 12px;
		color: #1386C5;
}
.weblinks a:hover {
	font-family: Verdana, Arial, Geneva, sans-serif;
	font-size: 12px;
	color: #9562A8;
}
.welcome {
	color: #4F91CD;
	font-size: 12px;
	font-weight: bold;
}
.footer {
	font-family:Verdana, Arial, Geneva, sans-serif;
	color: #FFF;
	font-size:11px;
	text-decoration: none;
}
.footer a:visited {
	font-family:Verdana, Arial, Geneva, sans-serif;
	font-size:11px;
	text-decoration: none;
	color:#FFF;
}
.footer a:link {
	font-family:Verdana, Arial, Geneva, sans-serif;
	font-size:11px;
	text-decoration: none;
	color:#FFF;
}
.footer a:active {
	font-family:Verdana, Arial, Geneva, sans-serif;
	font-size:11px;
	text-decoration: none;
	color:#FFF;
}
.footer a:hover {
	font-family:Verdana, Arial, Geneva, sans-serif;
	font-size:11px;
	text-decoration: none;
	color:#FEF282;
}
.designed {
	font-family: Verdana, Ariel, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #BA1466;
}
.designed a:link, .designed a:active, .designed a:visited { font-size:11px;
	color: #BA1466;
	text-decoration: none;
}
.designed a:hover { font-size:11px;
	color: #FEF282;
	text-decoration: none;
}
.required {
	color: #FF6699;
	font-family: Arial, Geneva, sans-serif;
	font-size: 12px;
}
.tabboxborder {border: 1px solid #CCCCCC;}
